.App {
  text-align: center;
}

.item-div {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.item-div > div {
  margin: 0 1rem 2rem 1rem;
  text-align: center;
}

img {
  display: inline-block;
  max-width: 100%;
}
